<?php
	@include_once "codigo/recoger_sesion.php";

	$permitir_contenido = recoger_sesion("permitir_contenido");
	if (!isset($permitir_contenido) || $permitir_contenido && !$permitir_contenido) { header('Location: /index.php'); }
?>
